vnc-client 1.0.0

A VNC client
vnc-client-1.0.0 is not a library.